This should hopefully fix current issues with bootstrap buildworlds from
[dragonfly.git] / gnu / lib / gcc3 / Makefile
1 # $DragonFly: src/gnu/lib/gcc3/Attic/Makefile,v 1.4 2004/01/30 02:35:01 dillon Exp $
2 #
3 # gcc3 libraries must be built with gcc3.  When bootstraping from 4.x
4 # or from an older DFly without the .makeenv directive, we have to export
5 # CCVER manually.
6
7 SUBDIR= csu libgcc libgcc_r libstdc++ libsupc++
8
9 .if !defined(.DIRECTIVE_MAKEENV)
10 MAKE := CCVER=gcc3 ${MAKE}
11 .endif
12
13 .include <bsd.subdir.mk>